Subject: Re: linux-next: duplicate patches in the iio tree

From: Jonathan Cameron <[email-masked]>
Date: Tue, 11 Jun 2024 09:19:44 +0100

On Tue, 11 Jun 2024 15:18:20 +1000
Stephen Rothwell <[email-masked]> wrote:

> Hi all,
> 
> The following commits are also in the iio-fixes tree as different
> commits (but the same patches):
> 
>   f8a5217d06e2 ("iio: dac: ad9739a: drop COMPILE_TEST option")
> 
> This is commit
> 
>   75183e461ce0 ("iio: dac: fix ad9739a random config compile error")
> 
> in the iio-fixes tree.
> 

Thanks Stephen,

Indeed my mess up. I picked up Arnd's the wrong branch and then
failed to remember it when Ke Sun posted a similar fix.
I'll drop one of them and do a pull request for the fix in the next
few days (as I gather this one is particularly irritating for some
of the build testers on mainline).

Jonathan